PDA

Archiv verlassen und diese Seite im Standarddesign anzeigen : emerge gaim zickt bei nss



Aracon
19.08.2004, 10:41
Calculating dependencies ...done!
>>> emerge (1 of 7) dev-libs/nss-3.8 to /
>>> md5 src_uri ;-) nss-3.8.tar.gz
>>> Unpacking source...
>>> Unpacking nss-3.8.tar.gz to /var/tmp/portage/nss-3.8/work
>>> Source unpacked.
../coreconf/config.mk:67: ../coreconf/Linux2.6.8.mk: No such file or directory
../coreconf/config.mk:167: no file name for `-include'
make: *** No rule to make target ../coreconf/Linux2.6.8.mk. Stop.
make: *** [../coreconf/Linux2.6.8.mk] Error 1

!!! ERROR: dev-libs/nss-3.8 failed.
!!! Function src_compile, Line 62, Exitcode 2
!!! coreconf make failed


-------------------


Gentoo Base System version 1.4.16
Portage 2.0.50-r9 (default-x86-2004.2, gcc-3.3.3, glibc-2.3.3.20040420-r1, 2.6.8
.1)
================================================== ===============
System uname: 2.6.8.1 i686 Pentium III (Coppermine)
Autoconf: sys-devel/autoconf-2.59-r4
Automake: sys-devel/automake-1.8.3
ACCEPT_KEYWORDS="x86"
AUTOCLEAN="yes"
CFLAGS="-march=pentium3 -O3 -pipe -fomit-frame-pointer"
CHOST="i686-pc-linux-gnu"
COMPILER="gcc3"
CONFIG_PROTECT="/etc /usr/X11R6/lib/X11/xkb /usr/kde/2/share/config /usr/kde/3.2
/share/config /usr/kde/3/share/config /usr/share/config /var/qmail/control"
CONFIG_PROTECT_MASK="/etc/gconf /etc/terminfo /etc/env.d"
CXXFLAGS="-march=pentium3 -O3 -pipe -fomit-frame-pointer"
DISTDIR="/usr/portage/distfiles"
FEATURES="autoaddcvs ccache sandbox userpriv"
GENTOO_MIRRORS="ftp://sunsite.informatik.rwth-aachen.de/pub/Linux/gentoo ftp://f
tp.tu-clausthal.de/pub/linux/gentoo/ rsync://mirrors.sec.informatik.tu-darmstad
t.de/gentoo http://mirrors.sec.informatik.tu-darmstadt.de/gentoo"
MAKEOPTS="-j2"
PKGDIR="/usr/portage/packages"
PORTAGE_TMPDIR="/var/tmp"
PORTDIR="/usr/portage"
PORTDIR_OVERLAY="/usr/local/portage"
SYNC="rsync://rsync.gentoo.org/gentoo-portage"
USE="X alsa arts audiofile avi berkdb cdr cross crypt cups divx4linux dvd dvdr e
ncode foomaticdb ftp gdbm gif gpm gtk2 icq imagemagick imlib imlix java jpeg kde
kerberos krb4 libg++ libwww lirc mad mikmod mmx mng motif mozilla mpeg ncurses
nls nocardbus oggvorbis opengl oscar oss pam pdflib perl png posix python qt qui
cktime readline sdl slang spell sse ssl svga tcpd truetype unicode vhosts x86 xi
ne xml2 xmms xv xvid zlib"


Jemand ne idee?

DennisM
19.08.2004, 10:48
viell mal unstable probieren?

GrEeTz

Dennis

Aracon
19.08.2004, 11:45
nss-3.9.2.ebuild


Lief :D

dankeschön

Hannes3
16.10.2004, 18:18
wenn ich die unstable laden will kommt diese meldung!
emerge nss-3.9.2
Calculating dependencies
!!! Problem in dev-libs/nss-3.9.2 dependencies.
!!! "Specific key requires an operator (dev-libs/nss-3.9.2) (try adding an '=')"

was kann ich machen das es geht ? mfg hannes

tig
16.10.2004, 20:52
(try adding an '=')

steht da doch =)
versuchs mal so

Hannes3
16.10.2004, 21:11
ne das wars nich aber hab schon rausgefunden woran es lag !

mann mus vor das emerge einfach das (ACCEPT_KEYWORDS="~x86") setzen!

DaMutz
17.10.2004, 13:59
bei solchen Fehlern wie dem von Aracon hilft meistens eine Blick auf http://bugs.gentoo.org/.

tig
17.10.2004, 20:44
ACCEPT_KEYWORDS="~x86" emerge foo' ist böse (http://tinyurl.com/5pwmg)